Upstream information

CVE-2015-1426 at MITRE

Description

Puppet Labs Facter 1.6.0 through 2.4.0 allows local users to obtains sensitive Amazon EC2 IAM instance metadata by reading a fact for an Amazon EC2 node.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having low severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.1
Vector AV:L/AC:L/Au:N/C:P/I:N/A:N
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entry: 917383 [NEW]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 facter Affected
SUSE Linux Enterprise Desktop 12 GA facter Affected
SUSE Linux Enterprise Module for Advanced Systems Management 12 facter Affected
SUSE Linux Enterprise Server 11 SP3 facter Affected
SUSE Linux Enterprise Server for VMWare 11 SP3 facter Affected